<html>
<head>
<meta charset='utf-8'>
<style>
  #mld .relation { font-variant: small-caps; font-weight: bold }
  #mld .primary { text-decoration: underline }
  #mld .foreign { font-style: oblique }
  #mld .normal { }
</style>
</head>
<body>
<div id='mld'>
<div>
  <span class='relation'>Utilisateur</span> (
    <span class='primary'>IdUtilisateur</span>,
    <span class='normal'>Pseudo</span>,
    <span class='normal'>MotDePasse</span>,
    <span class='foreign'>IDTeam</span>
  )
</div>
<div>
  <span class='relation'>Ajouter</span> (
    <span class='foreign primary'>IdUtilisateur</span>,
    <span class='foreign primary'>IDPokemon</span>
  )
</div>
<div>
  <span class='relation'>Team</span> (
    <span class='primary'>IDTeam</span>,
    <span class='normal'>IdUtilisateur</span>,
    <span class='normal'>IDPokemon</span>,
    <span class='normal'>NomTeam</span>
  )
</div>
<div>
  <span class='relation'>Rechercher</span> (
    <span class='foreign primary'>IdUtilisateur</span>,
    <span class='foreign primary'>IDPokemon</span>
  )
</div>
<div>
  <span class='relation'>Pokemon</span> (
    <span class='primary'>IDPokemon</span>,
    <span class='normal'>PokedexNombre</span>,
    <span class='normal'>NomPokemon</span>,
    <span class='normal'>Generation</span>,
    <span class='normal'>type1</span>,
    <span class='normal'>type2</span>,
    <span class='normal'>PV</span>,
    <span class='normal'>Taille</span>,
    <span class='normal'>Poids</span>,
    <span class='normal'>Vitesse</span>,
    <span class='normal'>PourcentageMale</span>,
    <span class='normal'>Legendaire</span>
  )
</div>
<div>
  <span class='relation'>Ajouter</span> (
    <span class='foreign primary'>IDTeam</span>,
    <span class='foreign primary'>IDPokemon</span>
  )
</div>
</div>
</body>
</html>